Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:03 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zeni butt                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeni butt Bot:  Hi Zeni Butt ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333255632            01:27 PM, 02nd May                   mayar                   Hi Zeni ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:28 PM, 02nd May                     zeni butt                    Hello           01:28 PM, 02nd May                     zeni butt                    I'm waiting for my refund. It's been 8 to 9 days ur driver took my return parcel from me.           01:30 PM, 02nd May                   mayar                   Kindly send your order number           01:30 PM, 02nd May                     zeni butt                    My order num 7453529281           01:31 PM, 02nd May                     zeni butt                    Return code 1000820066           01:31 PM, 02nd May                   mayar                   KIndly send your address and contact number to confirm it  with the shipping company           01:34 PM, 02nd May                     zeni butt                    House 1247 road 1124 area 711 tubli           01:34 PM, 02nd May                     zeni butt                    Contact num: 0097333255632           01:35 PM, 02nd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:35 PM, 02nd May                   mayar                   Is there anything else i can help you with?            01:35 PM, 02nd May                     zeni butt                    Is it possible to get my refund in cash?           01:36 PM, 02nd May                   mayar                   for sorry no           01:37 PM, 02nd May                     zeni butt                    Thank you so much for ur help.           01:37 PM, 02nd May                   mayar                   It will transfer to you as a credit in thewebsite           01:38 PM, 02nd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2493287